/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc08               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc09               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  84.00pt;
	top             : 102.00pt;
	width           : 660.00pt;
	height          : 400.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  99.00pt;
	top             : 108.00pt;
	width           : 626.25pt;
	height          : 350.25pt;
	}
h6#e22              { /* Company Name */
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  16.50pt;
	}
h6#e21              { /* Copyright (C) 2012 One S... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
div#e20             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 108.75pt;
	top             : 147.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e19             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 129.00pt;
	top             : 171.75pt;
	width           : 242.25pt;
	height          : 228.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 397.50pt;
	top             : 390.75pt;
	width           : 325.50pt;
	height          :  59.25pt;
	}
div#e17             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 129.00pt;
	top             : 399.75pt;
	width           : 591.00pt;
	height          :  45.75pt;
	}
h4#e16              { /* About Us */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 108.00pt;
	width           : 618.75pt;
	height          :  13.50pt;
	}
span#e15            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service002003.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           : 660.00pt;
	height          :  24.75pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.00pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 174.00pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  24.00pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 262.50pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 352.50pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 441.75pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e9              { /* Home */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e8              { /* About Us */
	background-color: #000000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             :  77.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Services */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 270.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Contact Us */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  78.00pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
img#e5              { /* images/sarasota_linen_se... */
	position        : absolute;
	left            :  32.25pt;
	top             :   1.50pt;
	width           : 192.75pt;
	height          :  75.00pt;
	}
div#e4              { /* <DIV>  \<H1 style="MARGI... */
	position        : absolute;
	left            : 621.00pt;
	top             :  17.25pt;
	width           : 147.00pt;
	height          :  52.50pt;
	}
span#e3             { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 142.50pt;
	width           : 337.50pt;
	height          : 239.25pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.75pt;
	top             : 499.50pt;
	width           : 660.00pt;
	height          :  27.00pt;
	}
h6#e1               { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  99.75pt;
	top             : 505.50pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
